NSMicrophoneUsageDescription = "Chromium 取得存取權後，網站將可要求你授予存取權。";
NSCameraUsageDescription = "Chromium 取得存取權後，網站將可要求你授予存取權。";
NSBluetoothPeripheralUsageDescription = "Chromium 取得存取權後，網站將可要求你授予存取權。";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleGetInfoString = "nwjs 87.0.4280.66, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSLocationUsageDescription = "Chromium 取得存取權後，網站將可要求你授予存取權。";
